.cta-embed-wrapper {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}

.cta-embed-wrapper.variation {
    background-color: var(--color-seven);
    padding-top: 50px;
}

.cta-embed-container {
    max-width: var(--site-container-width);
    margin: 0 auto;
    text-align: center;
}

.reynolds-heading {
    color: var(--color-primary);
    font-family: var(--font-secondary);
    margin-bottom: 20px;
    font-size: 2.5rem;
    text-transform: uppercase;
}

.reynolds-form-wrapper.variation .reynolds-heading {
    color: var(--color-six);
}

.reynolds-paragraph {
    color: var(--color-secondary) !important;
    margin-bottom: 0;
}

.form-error {
    color: red;
    font-weight: bold;
    font-style: italic;
    margin: 0;
}

.fsBody{
    background-color: transparent;;
}

.reynolds-form-wrapper .fYvTpq {
    background-color: #fff !important;
}

.reynolds-form-wrapper .cccegP { display: none !important; visibility: hidden !important; }
.reynolds-form-wrapper .form-placeholder-block { margin-top: 0px !important; }
.reynolds-form-wrapper .DNPCm { padding-top: 0px !important; }
.reynolds-form-wrapper form { background-color: transparent !important; color: var(--color-secondary) !important; }
.reynolds-form-wrapper .fYvTpq { margin-top: 20px !important; font-family: var(--font-secondary) !important; border: 2px solid var(--color-primary); }
.reynolds-form-wrapper .fsLabel { text-transform: uppercase; font-size: 13px !important; color: var(--color-secondary); }
.reynolds-form-wrapper input::placeholder,
.reynolds-form-wrapper textarea::placeholder { text-transform: uppercase !important; font-size: 12px !important; color: #a6a6a6 !important; }
.reynolds-form-wrapper .fsSubmitButton {
    background-color: var(--color-primary); border-radius: 25px; padding: 15px 35px;
    font-family: var(--font-secondary); color: var(--color-tertiary); border: none; cursor: pointer;
    display: flex; align-items: center; text-transform: uppercase; justify-content: space-around; min-width: 200px;
}
.reynolds-form-wrapper .fsSubmit { margin-top: 0px !important; padding-top: 0px !important; }
.reynolds-form-wrapper p span { font-size: 13px !important; line-height: normal !important; }
.reynolds-form-wrapper input,
.reynolds-form-wrapper select,
.reynolds-form-wrapper .fsForm textarea { background-color: var(--color-quaternary) !important; border: none !important; }
.reynolds-form-wrapper input[type='checkbox'] { background: none; background-color: transparent !important; height: auto !important; color: var(--color-secondary) !important; }
.reynolds-form-wrapper span { color: var(--color-secondary) !important; }

.dteSOD{
    background-color:transparent !important;
}

.TrNKE{
    display:none !important;
    visibility:hidden !important;
}


@media (max-width: 768px) {

.reynolds-form-wrapper{
    margin-top:40px !important;
    margin-bottom:40px !important;
}

body .form-placeholder-block {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .reynolds-form-wrapper input,
    .reynolds-form-wrapper select,
    .reynolds-form-wrapper textarea,
    .reynolds-form-wrapper .fsLabel,
    .reynolds-form-wrapper input::placeholder {
        font-size: 16px !important;
    }

}
